 
/* cyrillic-ext */
@font-face {
  font-family: 'Ysabeau';
  font-style: italic;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK_ZqEiBAXLcnuMlD9V3Q7dmuQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Ysabeau';
  font-style: italic;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK_ZqEiBAXLcnuMlD9V1A7dmuQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Ysabeau';
  font-style: italic;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK_ZqEiBAXLcnuMlD9V0w7dmuQ.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}  
/* latin-ext */
@font-face {
  font-family: 'Ysabeau';
  font-style: italic;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK_ZqEiBAXLcnuMlD9V3g7dmuQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ysabeau';
  font-style: italic;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK_ZqEiBAXLcnuMlD9V0A7d.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Ysabeau';
  font-style: normal;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK9ZqEiBAXLcnuMlDdl0hbZ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Ysabeau';
  font-style: normal;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK9ZqEiBAXLcnuMlD5l0hbZ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}  
/* latin-ext */
@font-face {
  font-family: 'Ysabeau';
  font-style: normal;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK9ZqEiBAXLcnuMlDRl0hbZ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ysabeau';
  font-style: normal;
  font-weight: 1 1000;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/ysabeau/v2/kmK9ZqEiBAXLcnuMlDpl0g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

 
 
@font-face {
  font-family: 'Ninfa';
  src: url('../fonts/Ninfa-W00-Regular.woff2') format('woff2'),
       url('../fonts/Ninfa-W00-Regular.woff') format('woff'),
       url('../fonts/Ninfa-W00-Regular.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v36/6xKtdSZaM9iE8KbpRA_hJFQNcOM.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v36/6xKtdSZaM9iE8KbpRA_hJVQNcOM.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/quicksand/v36/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


:root{
    --color-siyah:#000;   
    --color-beyaz:#fff;  
    --color-antrasit:#383E3E;
    --color-turuncu: #F27121;
--color-kirmizi: #E94057;
--color-mor: #8A2387;
    --color-gri:#434343;   
    --color-border:#dde4e5;  
    --color-lighten01:#ccc;
    --color-lighten02:#edf5f8;
    --color-lighten03:#f5f1eb;
    --color-lighten04:#f7f5f2; 
    --color-success:#3EB75E;
    --color-danger:#FF0003;
    --color-warning:#FF8F3C; 
    --color-placeholder:gray;
    --color-facebook:#1877f2;
    --color-twitter:#1da1f2;
    --color-youtube:#cd201f;
    --color-linkedin:#0a66c2; 
    --color-instagram:#C231A1;  
    --shadow-darker:0 10px 50px 0 rgba(26,46,85,.1);
    --shadow-darker2:0 5px 10px 0 rgba(26,46,85,.4);
    --shadow-dark:0 10px 30px 0 rgba(20,36,66,.15);
    --shadow-darkest:0 10px 30px 0 rgba(0,0,0,.05);
    --shadow-darker3:0 4px 50px 0 rgba(0,0,0,.1);
    --shadow-darker4:0 20px 70px 0 rgba(15,107,92,.2);   
    --font-ysabeau: 'Ysabeau',  sans-serif; 
    --font-ninfa: 'Ninfa', serif; 
    --font-quicksand:'Quicksand', sans-serif; 
} 


  
.bg-color-siyah{background: var(--color-siyah);} 
.bg-color-beyaz{background: var(--color-beyaz);} 
.bg-color-antrasit{background: var(--color-antrasit);}
.bg-color-mobilya-kahve{background: var(--color-mobilya-kahve) !important;}  
.bg-color-elektronik-mavi{background: var(--color-elektronik-mavi) !important;}  
 
.text-color-koyu-kahve{color: var(--color-koyu-kahve)}
.text-color-kirmizi{color: var(--color-kirmizi)}
.text-color-elektronik-mavi{color: var(--color-elektronik-mavi)}
.text-color-beyaz{color: var(--color-beyaz)}
.text-color-siyah{color: var(--color-siyah)}
 

*{
    box-sizing:border-box
}

a{
    display:inline-block;
    text-decoration:none;
    outline:none;
    color: #000;
}
a:hover,a:focus,a:active{
    text-decoration:none;
    outline:none;  
}
a:focus{
    outline:none
}
ul,li {
    list-style: none;
}
ul{
    margin:0;
    padding:0
}
nav ul,nav ol{
    list-style:none;
    list-style-image:none
}
li>ul,li>ol{
    margin:0
}
ol ul{
    margin-bottom:0
}
img{ 
    border:0;
    vertical-align:middle;
    max-width:100%;
    height:auto
}

button,input,select,textarea{
    font-size:100%;
    margin:0;
    max-width:100%;
    vertical-align:baseline
}
button,input{
    line-height:normal
}
html{
    overflow:hidden;
    overflow-y:auto;
    margin:0;
    padding:0;
    font-size:10px
}
body{
    overflow:hidden;
    font-size: 16px;
    line-height: 22px;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale; 
    color:#000;
    font-weight:400; 
    margin:0;
    padding:0 !important; 
    font-family: var(--font-quicksand)
}
body {
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}

body.fade-out {
  opacity: 0;
}

main {
    display: block;
    position: relative;
} 

h1,.h1{
    font-size:27px;
    line-height:28px;
    color: #062C41;
}
h2,.h2{
    font-size:24px;
    line-height:26px;
    color: #062C41;
}
h3,.h3{
    font-size:22px;
    line-height:24px;
    color: #062C41;
}
h4,.h4{
    font-size:19px;
    line-height:21px;
    color: #062C41;
}
h5,.h5{
    font-size:17px;
    line-height:19px;
    color: #062C41;
} 
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a{
    color:inherit;
    -webkit-transition:0.5s;
    transition:0.5s
}
a{ 
    -webkit-transition:0.3s;
    transition:0.3s
}

p{
    font-size:15px;
    line-height:24px;
    font-weight:400; 
    margin:0 0 10px;
    color: var(--color-antrasit);
}
 

.fa-facebook-color{color: var(--color-facebook) !important;}
.fa-twitter-color{color: var(--color-twitter) !important;}
.fa-instagram-color{color: var(--color-instagram) !important;}
.fa-youtube-color{color: var(--color-youtube) !important;}

.social-share li:hover .fa-facebook-color,
.social-share li:hover .fa-twitter-color,
.social-share li:hover .fa-instagram-color,
.social-share li:hover .fa-youtube-color
{color: #fff}

.section-padding {
    position: relative;
    padding: 30px 0px;
}
.section-padding2 {
    position: relative;
    padding: 50px 0px;
} 

.height-x8, .height-x8 img {
    width: 100%;
    height: 530px !important;
}
.height-x7, .height-x7 img {
    width: 100%;
    height: 510px !important;
}
.height-x6, .height-x6 img {
    width: 100%;
    height: 450px !important;
}
.height-x5, .height-x5 img {
    width: 100%;
    height: 400px !important;
}
.height-x4, .height-x4 img {
    width: 100%;
    height: 350px !important;
}
.height-x3, .height-x3 img {
    width: 100%;
    height: 300px !important;
}
.height-x2, .height-x2 img {
    width: 100%;
    height: 250px;
}
.height-x1, .height-x1 img {
    width: 100%;
    height: 180px;
}
.height-x8 img,
.height-x8 video,
.height-x7 img,
.height-x7 video,
.height-x6 img,
.height-x6 video,
.height-x5 img,
.height-x5 video,
.height-x4 img,
.height-x4 video,
.height-x3 img,
.height-x3 video,
.height-x2 img,
.height-x2 video,
.height-x1 img,
.height-x1 video {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}
.w-70 {
    width: 70% !important; 
}   
a.max-btn,
button.max-btn {
    text-align: center; 
    display: inline-block;
    height: 38px;
    line-height: 40px;
    color:#fff;
    background: var(--color-turkuaz);
    padding: 5px 30px;
    font-size: 15px;
    font-weight: 300;
    -webkit-transition: 0.4s;
    transition: 0.4s; 
    border: 0 none; 
    border-radius: 0px; 
    position: relative;
    z-index: 1;
    cursor: pointer; 
    letter-spacing: 0.1px; 
    border-radius: 5px;
}
 

a.max-btn i,
button.max-btn i {
    padding-left: 6px;
    position: relative;
    font-size: 14px
}

a.max-btn:hover:after,
button.max-btn:hover:after {
    left: 0;
    width: 100%;
}

a.max-btn.btn-large,
button.max-btn.btn-large {
    height: 40px;
    line-height: 40px;
    padding: 0 50px !important;
    font-size: 17px;
}

a.max-btn.btn-large i,
button.max-btn.btn-large i { 
    padding-left: 10px
}

a.max-btn.btn-medium,
button.max-btn.btn-medium {
    height: 40px;
    line-height: 40px;
    padding: 0 30px;
    font-size: 17px;
}
 
a.max-btn.btn-small,
button.max-btn.btn-small {
    width: auto;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    font-size: 16px;
}
 
 
a.max-btn.btn-primary,
button.max-btn.btn-primary {
    background: var(--color-mor);
    color: var(--color-beyaz);
    font-weight: 600; 
}

a.max-btn.btn-primary:hover,
button.max-btn.btn-primary:hover {
    color: var(--color-beyaz);
    background: var(--color-kirmizi);
    border:1px solid var(--color-beyaz);
}  


a.max-btn.btn-secondary,
button.max-btn.btn-secondary {
    background: var(--color-kirmizi); 
    color: var(--color-beyaz);
    font-weight: 400;
}

a.max-btn.btn-secondary:hover,
button.max-btn.btn-secondary:hover {
    color: var(--color-mor);
    background: var(--color-mor);
    border:1px solid var(--color-beyaz);
}  
 
a.max-btn.btn-uruncu,
button.max-btn.btn-uruncu {
    background: var(--color-kirmizi);
    color: var(--color-beyaz);
    font-weight:400; 
}

a.max-btn.btn-uruncu:hover,
button.max-btn.btn-uruncu:hover {
    color: var(--color-beyaz);
    background: var(--color-acik-mavi);
    border:1px solid var(--color-beyaz);
}  

a.max-btn.btn-curved,
button.max-btn.btn-curved {
    border-radius: 10px 5px
}

a.max-btn.btn-curved:hover,
button.max-btn.btn-curved:hover {
    border-radius: 5px 10px;
    color: #fff;
}

a.max-btn.btn-curved2,
button.max-btn.btn-curved2 {
    border-radius: 5px 10px
}

a.max-btn.btn-curved2:hover,
button.max-btn.btn-curved2:hover {
    border-radius: 10px 5px
}


a.max-btn.btn-border,
button.max-btn.btn-border {
    background-color: transparent;
    border: 1px solid var(--color-beyaz);
    color: var(--color-beyaz) ;
    width: auto;
    padding: 10px 20px;
    position: relative; /* Parent container relative positioning */
    display: inline-flex;
    align-items: center; /* Vertical centering */,
    text-align: right;
}
a.max-btn.btn-border:hover,
button.max-btn.btn-border:hover {
    background-color: var(--color-koyu-kahve);
    border-color: var(--color-koyu-kahve);
    color: var(--color-beyaz) ;
}
.btn-border span {
    padding: 0 56px;
    padding-right: 10px; 
    font-weight: 500;
}
.btn-border i {
    position: absolute;
    right:  -18px; /* Adjust this value as needed to move the icon half outside */
    font-size: 30px !important; 
}
.btn-border2 {
    border: 1px solid var(--color-lighten01) !important;
    color: var(--color-koyu-kahve) !important;
} 
.btn-border2:hover {
    border: 1px solid var(--color-koyu-kahve) !important;
    color: var(--color-beyaz) !important;
} 
.btn-border2:hover i{ 
    color: var(--color-koyu-kahve) !important;
} 

.max-btn-link {  
    font-size: 16px;
    color: var(--color-antrasit);
    padding-bottom: 2px;
    border-bottom: 2px solid var(--color-kirmizi); 
    line-height: 1.33;
    font-weight: 700;
    letter-spacing: 0.8px;
}
.max-btn-link i{  
    position: relative;
    top: 1px;
    margin-left: 5px;
    color: var(--color-kirmizi); 
}


.whatsapp_siparis {
    width: auto;
    background-color: #128c7e !important; 
    color: #fff !important; 
} 
.btn-link {
    font-size: 16px !important;
    line-height: 32px;
    font-weight: 600 !important;
    display: inline-block;
    white-space: nowrap;
    text-decoration: underline;
    color: var(--color-kirmizi);

}


 
 
@font-face {
  font-family: 'Font Awesome 6 Light';
  font-style: normal;
  font-weight: 300; /* Hafif için genelde 300 */
  font-display: swap;
  src: url("../webfonts/fa-light-400.woff2") format("woff2"), 
       url("../webfonts/fa-light-400.ttf") format("truetype"); 
}

.fa-light {
  font-family: 'Font Awesome 6 Light';
  font-weight: 300;
   font-style: normal !important;
}

@font-face {
  font-family: 'Font Awesome 6 Brands';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../webfonts/fa-brands-400.woff2") format("woff2"), 
       url("../webfonts/fa-brands-400.ttf") format("truetype"); 
}
.fab,
.fa-brands {
  font-weight: 400; }
.fa{font-family:var(--fa-style-family,"Font Awesome 6 Free");font-weight:var(--fa-style,900)}.fa,.fa-brands,.fa-classic,.fa-regular,.fa-sharp,.fa-solid,.fab,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:var(--fa-display,inline-block);font-style:normal;font-variant:normal;line-height:1;text-rendering:auto}.fa-classic,.fa-regular,.fa-solid,.far,.fas{font-family:"Font Awesome 6 Free"}.fa-brands,.fab{font-family:"Font Awesome 6 Brands"}
.fa-play:before{content:"\f04b"}   
.fa-facebook:before {
  content: "\f09a"; }
.fa-instagram:before {
  content: "\f16d"; }
.fa-whatsapp:before {
  content: "\f232"; }
.fa-youtube:before {
  content: "\f167"; }
.fa-calendar-alt:before,.fa-calendar-days:before{content:"\f073"}
.fa-map-marker:before{content:"\f041"}
.fa-long-arrow-left::before {
  content: "\f177"; }
.fa-long-arrow-right::before {
  content: "\f178"; }
.fa-angle-left::before {
  content: "\f104"; }
.fa-angle-right::before {
  content: "\f105"; } 
.fa-angle-down::before {
  content: "\f107"; }
.fa-angle-up::before {
  content: "\f106"; }
.fa-phone::before {
  content: "\f095";
  font-size: 15px; }
.fa-envelope::before {
  content: "\f0e0"; }
.fa-paper-plane::before {
  content: "\f1d8"; }
.fa-bars::before {
  content: "\f0c9"; }
.fa-x::before {
  content: "\58"; }  
 .fa-shop::before {
  content: "\f54f"; }
.fa-file-pdf::before {
  content: "\f1c1"; }
.fa-magnifying-glass::before {
  content: "\f002"; }
.fa-building::before {
  content: "\f1ad"; }


 
.shape-group li {
    position: absolute;
    z-index: -1;
}
.shape-group li  { 
    box-shadow: none !important;
}
.shape-group li.shape-1 {
    left: -40px; 
    top: -40px;
}
.shape-group li.shape-2 {
    right:  -10px;
    bottom: -60px;  
}
.shape-group li.shape-2 img {
    width: 158px;
    height: 174px;
}
.shape-group li.shape-3 img{
    width: 174px;
    height: 174px;
    box-shadow: none !important;
}
.shape-group li.shape-4 {
    right:  -10px;
    top: -60px;  
}


@-webkit-keyframes shapeupbounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
}

@keyframes shapeupbounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
}
 
.shapeupbounce {
  -webkit-animation: shapeupbounce 3s ease-in-out 0s infinite alternate;
  animation: shapeupbounce 3s ease-in-out 0s infinite alternate;
} 
 

@-webkit-keyframes shapeleftbounce {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
}

@keyframes shapeleftbounce {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }
}
 
.shapeleftbounce {
  -webkit-animation: shapeleftbounce 3s ease-in-out 0s infinite alternate;
  animation: shapeleftbounce 3s ease-in-out 0s infinite alternate;
} 


 
@keyframes rotateIt {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
 
.rotate-element {
  animation: rotateIt 11s linear infinite; 
}

 

.bg-kirmizi {
    background: rgba(233, 64, 87, 0.10);
}


.bg-mor {
    background: rgba(138, 35, 135, 0.120);
}


.max-header { 
    position: absolute;   
    width: 100%;
    background: transparent;
    z-index: 99;
    padding-top: 30px;
    height: 108px;   
    font-family: var(--font-open-sans); 
} 
 
.max-header .header-mainmenu{  
    position:relative;
    height: 108px; 
    z-index: 1; 
} 

.max-header .header-brand{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center; 
    justify-content: flex-start;
    position: absolute;
    top: -25px; 
}
.max-header .header-brand .logo{
    display: flex; 
    align-items: center;
    justify-content: center;
    text-align: center;
    width: auto;
    height: 160px;  
    padding-left: 20px;
    border-radius: 10px; 
} 
.max-header .header-brand .logo img{
    width: 160px;
    height:160px; 
    max-width: none;     
  
}    
.header-action {
    height: 82px;
    align-items: center;
    justify-content: flex-end; 
} 
.header-action .mobile-menu-bar .hamberger-button {
    background-color: transparent;
    border: none;
    padding: 0;
    color: var(--color-beyaz);
    font-size:30px;
    margin-right:  0px;
    line-height: 1;
    -webkit-transition: var(--transition);
    transition: var(--transition);
}  

 
 

.max-header .header-mainnav{  
    list-style: none; 
    align-items: center;   
} 

.mainmenu-nav .mainmenu{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin:0;
    padding:0; 
    background:rgba(255,255,255,1);
    border-radius: 20px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 20px;
    border: 1px solid hsla(216, 15%, 94%);
}
.mainmenu-nav .mainmenu li{
    margin-top:0;
    margin-bottom:0;
    position:relative;
}

.mainmenu-nav .mainmenu>li>a{
    color: var(--color-antrasit);
    font-size:16px;
    font-weight:500;
    padding:0 16px;
    height: 68px;
    line-height: 68px;  
    -webkit-transition:0.3s;
    transition:0.3s;
    letter-spacing: 0.3px; 
}   
.mainmenu-nav .mainmenu>li>a:hover{
    color: var(--color-kirmizi);
}  
.mainmenu-nav .mainmenu li:first-child a {
    padding-left: 0px;
} 
.mainmenu-nav .mainmenu li:last-child a {
    padding-right:  0px;
} 
.mainmenu-nav .mainmenu .icon {
    margin-left: 8px; 
    font-size: 15px;
    color: var(--color-kirmizi); 
    margin-top: -10px;
    top: -10px;
}
  .mainmenu-nav .mainmenu li.dropdown .dropdown-toggle:before {
    content: "\f107";
    display: inline-block;
  font-family: 'Font Awesome 6 Free';
    font-size: 19px;
    position: absolute;
    right:  -3px; 
    top: 50%;
    transform: translateY(-50%);
    font-weight: 600;
    color: var(--color-kirmizi);
    display: none;
  }









.alt_sayfa_header { 
    position: relative !important;   
    width: 100%; 
    z-index: 9999; 
    padding-top: 0px;
    height: auto;   
    background: linear-gradient(120deg, rgba(242, 113, 33, 0.92), rgba(233, 64, 87, 0.92), rgba(138, 35, 135, 0.92));
} 
.alt_sayfa_header .header-mainmenu{  
    position:relative;
    height: 82px; 
    z-index: 1;  
} 
 
.alt_sayfa_header .header-brand{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center; 
    justify-content: flex-start;
    top: 0px;
}
.alt_sayfa_header .header-brand .logo{
    display: flex; 
    align-items: center;
    justify-content: center;
    text-align: center;
    width: auto;
    height: auto; 
    padding: 4px;  
    padding-left: 0px;
    border-radius: 10px; 
} 
.alt_sayfa_header .header-brand .logo img{
    width: auto;
    height:160px; 
    max-width: none;   
}  

.alt_sayfa_header .header-brand .logo2 img{ 
    height:130px;     
}  

.alt_sayfa_header .header-mainnav{  
    list-style: none; 
    align-items: center;   
} 

.alt_sayfa_header .mainmenu-nav .mainmenu{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin:0;
    padding:0; 
    background:transparent; 
    border:none;
}
.alt_sayfa_header .mainmenu-nav .mainmenu li{
    margin-top:0;
    margin-bottom:0;
    position:relative;
}
.alt_sayfa_header .mainmenu-nav .mainmenu>li>a{
    color: var(--color-beyaz);
    font-size:17px; 
    padding:0 24px;
    font-weight: 500;
    height: 82px;
    line-height: 82px; 
    -webkit-transition:0.3s;
    transition:0.3s;
    letter-spacing: 0.3px;
}  
.alt_sayfa_header .mainmenu-nav .mainmenu>li>a:hover{
    color: var(--color-turuncu);
}
.alt_sayfa_header .mainmenu-nav .mainmenu li:last-child a {
    padding-right:  0px;
}














  .dropdown-menu {
    display: none;
    position: absolute;
    z-index: 1000;
    min-width: 10rem;
    padding: 0.5rem 0; 
    margin-left: 30px;
    margin-top: 0px;
    font-size: 16px;
    color: #212529;
    text-align: left;
    border:none;
    background-color: #fff;
    background-clip: padding-box; 
    border-radius: 5px;
  }
  
  .dropdown-item {
    display: block;
    width: 100%;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
  }
  
  .dropdown-item:hover, .dropdown-item:focus {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
  }

.dropdown:hover .dropdown-menu {
  display: block;
}
.dropdown-toggle:after {
    display: none;
}
.dropdown-item {font-size: 15px; padding: 10px 20px;}


.dropdown-toggle svg {
    margin-top: -2px;
    margin-left: 2px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
    fill: currentColor;
    fill: var(--color-turuncu);
}

.dropdown-toggle::after {
    display: none;
} 



.top-iletisim>li>a {
    padding: 0 5px !important;
    font-size: 17px !important;
    font-weight: 400 !important;
}


 



.slayt_dis {
    position: relative;
    height: 80vh !important;
}

.flexslider {
    width: 100%; 
    overflow: hidden;
    position: relative;   
    border: 0 !important;
    height: 100% !important;
    position:relative;
    z-index:1;  
} 


@media only screen and (max-width:1920px) {
.flexslider {
    height: 100% !important;
}
}


@media only screen and (max-width:1790px) {
.flexslider {
    height: 100% !important;
}
}


@media only screen and (max-width:1610px) {
.flexslider {
    height: 100% !important;
}
}

@media only screen and (max-width:1510px) {
.flexslider {
    height: 100% !important;
}
}


@media only screen and (max-width:1370px) {
.flexslider {
    height: 100% !important;
}
}
 

 
.flexslider svg {
    height: 150px;
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
    transform: rotate(180deg);
    bottom: -1px;
    z-index: 2;
    fill: white;
}

  



 .flexslider .slides {
  position: relative;
  overflow: hidden; 
    width: 100% !important; 
    height: 100%; 
    text-align: center; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap; 
}
.flexslider .slides li {
  width: 100% !important;  
    height: 100% !important;
}    
.flexslider video { 
    -webkit-transition:-webkit-transform 5s linear;
    transition:-webkit-transform 5s linear;
    transition:transform 5s linear;
    transition:transform 5s linear,-webkit-transform 5s linear; 
    background-size:cover;
    background-position:100%;
  width: 100% !important; 
    height: 100% !important;
    object-fit: cover;
    overflow: hidden;  
    text-align: center; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap; 
}

.flexslider img{
    -webkit-transform:scale(1.2);
    -ms-transform:scale(1.2);
    transform:scale(1.2);
    -webkit-transition:-webkit-transform 3s linear;
    transition:-webkit-transform 3s linear;
    transition:transform 3s linear;
    transition:transform 3s linear,-webkit-transform 3s linear; 
    background-size:cover;
    background-position:100%;
    width: 100% !important; 
    height: 100% !important;
    object-fit: cover;
    overflow: hidden;  
    text-align: center; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap; 
    vertical-align: middle;
}
.flexslider  .slides .flex-active-slide img {
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1)
}
  

.flexslider .slayt_buton  {  
    position: absolute;
    height: auto;
    line-height: 30px;
    left: 0;
    right: 20px;
    text-align: right;
    z-index: 9999;
    margin: 0 auto !important;
    bottom:160px;     
} 
.flexslider .flex-direction-nav {
    position: absolute;
    right:  20px;
    display: flex;
    gap: 80px;  
    z-index: 999;
}

 
.flexslider .flex-direction-nav a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 58px;
    height: 58px; 
    border-radius: 50%;
    background: #fff; /* Arka plan beyaz */
    color: #000; /* İkon rengi siyah */
    transition: 0.3s;
}

 
.flexslider .flex-direction-nav a:hover {
    background: #000; /* Arka plan siyah */
    color: #fff; /* İkon rengi beyaz */
}

 
.flexslider .flex-direction-nav .flex-nav-next a:before {
    font-family: "Font Awesome 6 Light";
    font-size: 26px;
    content: "\f105"; /* Sağ ok ikonu */
    font-weight: 400;
}

/* Sola bakan ok (Önceki) */
.flexslider .flex-direction-nav .flex-nav-prev a:before {
    font-family: "Font Awesome 6 Light";
    font-size: 26px;
    content: "\f104"; /* Sol ok ikonu */
    font-weight: 400;
}
 

 


.flex-control-nav.flex-control-paging { 
  display: none;
}
  

.container.absolute {
      position: absolute;
      bottom: 100px;
      left: 50%; 
      transform: translate(-50%, -50%);
      z-index:999;
    text-align: left;
    }

.slide_text {
    text-align: left;
    position: relative;
    float: left;
    width:60%;
    color: #fff;
    transition: transform 0.5s 0.8s, opacity 0.5s 0.8s; 
    opacity: 1;
    z-index: 999; /* changed from 4 */  
    opacity: 1;  
    height: auto;
    overflow: hidden; 
    font-family: var(--font-ninfa) 
}
.slide_title {
    font-size: 50px;
    margin-bottom: 16px;
    font-weight: 400;
    line-height: 58px;
    text-transform: uppercase; 
    text-align: left;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.23);
    letter-spacing: 2px;
    font-family: var(--font-ninfa) 
} 

.slide_byline {
    font-size: 22px;
    line-height: 26px; 
    margin-bottom: 16px; 
    text-align: left;
    text-shadow: 3px 2px 3px rgba(0,0,0,0.23);
    font-family: var(--font-ninfa) 
}
   




.dil-resim img {
    width: 25px;
    height: 16px;
}